body{
    margin: 0px;
    height: 100vh;
    width: 100vw;

    display: flex;
    flex-direction: column;
    justify-content: center;
}
#body{
    width: 100%;

    display: flex;
    flex-direction: column;
    justify-content: center;
}
#grid{
    height: 700px;
    width: 700px;
    margin: 0px auto;
    background-color: #7a8a90;

    display: grid;
    grid-template-rows: 1fr 1fr 1fr; /* => 4%    3fr    */
    grid-template-columns: 1fr 1fr 1fr; /* => 4%    3fr    */
}


.cases{
    background-color: #555658;
    border: 2px solid black;


    color: white;
    text-align: center;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

#divWinner{
    background-color: #909090;
    width: 100%;
    padding: 10px 0px;

    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}
#divWinner h1{
    text-align: center;
}
